databaseChangeLog:
  - changeSet:
      id: 0
      author: Jean Claude Correale
      changes:
        - addColumn:
            tableName: credential_request
            columns:
              - column:
                  name: organization
                  type: varchar(255)
                  constraints:
                    nullable: false
  - changeSet:
      id: 1
      author: Jean Claude Correale
      changes:
        - modifyDataType:
            columnName: content
            newDataType: text
            tableName: comment